Isi

# Array Function

Mengembalikan varian tipe dengan ruas data.

### Sintaksis:

        Array (ArgumentList)

Lihat juga DimArray

### Parameter:

ArgumentList: A list of any number of arguments that are separated by commas.

### Contoh:

        Dim A As Variant
        A = Array("Fred","Tom","Bill")
        Msgbox A(2)

Topik Terkait

Collection Object

ScriptForge.Layanan larik

Mohon dukung kami!